div#container
{
   width: 1012px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F5F5F5;
   background-image: url(images/lij_3_5_1.png);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#Breadcrumb1sdfse32e2
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb1sdfse32e2 > li
{
   display: inline-block;
   font-size: 13px;
}
#Breadcrumb1sdfse32e2 a
{
   color: #337AB7;
   text-decoration: none;
}
#Breadcrumb1sdfse32e2 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb1sdfse32e2 > .active
{
   color: #777777;
}
#Breadcrumb1sdfse32e2 > li + li:before
{
   content: "/";
   padding: 0 5px;
   color: #C0C0C0;
}
#Layer1dfdfas
{
   background-color: #FFFFFF;
   background-image: none;
   box-shadow: 0px 0px 2px #696969;
}
#wb_Text123dqw 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text123dqw div
{
   text-align: left;
}
#t45g45g
{
   background-color: #FFFFFF;
   background-image: none;
   box-shadow: 0px 0px 2px #696969;
}
#t454tg2
{
   border-color: #2C679B;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_t54g3 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_t54g3 div
{
   text-align: center;
}
#Line12404
{
   border-color: #2C679B;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_43243f 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_43243f div
{
   text-align: center;
}
#wb_4322fff
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
}
#wb_4322fff span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 19px;
}
#wb_4322fff .active
{
   color: #2C679B;
   text-decoration: none;
}
#wb_t4444
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
}
#wb_t4444 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 19px;
}
#wb_t4444 .active
{
   color: #2C679B;
   text-decoration: none;
}
#layer1504a
{
   background-color: #FFFFFF;
   background-image: none;
   box-shadow: 2px 0px 5px #696969;
   padding: 0;
}
#wb_fgfgddd 
{
   background-color: #2C679B;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_fgfgddd div
{
   text-align: center;
}
#wb_fgfgddd
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#Line1f3
{
   border-color: #2C679B;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line2t43
{
   border-color: #2C679B;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#ns_ns_jmfm0810
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid transparent;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   line-height: 1.2;
   margin: 0;
   text-align: justify;
   display: inline-block;
   position: relative;
   width: 100%;
}
#ns_ns_jmfm0810 .blogitem
{
   background-color: #FFFFFF;
   margin-bottom: 13px;
   margin-bottom: 0px;
   padding: 10px;
   text-align: justify;
}
#ns_ns_jmfm0810 .blogdate
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 8px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#ns_ns_jmfm0810 .blogsubject, #ns_ns_jmfm0810 .blogsubject a:link, #ns_ns_jmfm0810 .blogsubject a:visited, #ns_ns_jmfm0810 .blogsubject a:hover
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 15px;
   color: #666666;
   font-style: normal;
   text-decoration: none;
}
#ns_ns_jmfm0810 .blogcomments, #ns_ns_jmfm0810 .blogcomments a:link, #ns_ns_jmfm0810 .blogcomments a:visited, #ns_ns_jmfm0810 .blogcomments a:hover
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#ns_ns_jmfm0810 .blogcomments
{
   text-decoration: none;
}
#ns_ns_jmfm0810 .no-thumb
{
   display: none;
}
#ns_ns_jmfm0810 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#ns_ns_jmfm0810 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#ns_ns_jmfm0810 .blogthumb img
{
   border-width: 0px;
   width: 80px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#ns_ns_jmfm0810 .pager
{
   margin: 2px 0px 2px 0px;
   position: absolute;
   bottom: 0;
}
#ns_ns_jmfm0810 .page-number
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   text-decoration: none;
   padding: 1px 4px 1px 4px;
   cursor: pointer;
   border: 1px #EEEEEE solid;
   margin-right: 2px;
}
#ns_ns_jmfm0810 .active 
{
   background-color: #EEEEEE;
}
#wb_Text2t433 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2t433 div
{
   text-align: left;
}
#wb_Text1feee 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1feee div
{
   text-align: left;
}
#wb_Text12121 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text12121 div
{
   text-align: justify;
}
#Pagination133
{
   display: inline-block;
   list-style: none;
   padding: 0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
}
#Pagination133 > li
{
   display: inline;
   font-size: 13px;
}
#Pagination133 > li > a, #Pagination133 > li > span
{
   position: relative;
   float: left;
   padding: 6px 12px 6px 12px;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   color: #337AB7;
   margin-left: -1px;
}
#Pagination133 > li:first-child > a, #Pagination133 > li:first-child > span
{
   margin-left: 0;
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#Pagination133 > li:last-child > a, #Pagination133 > li:last-child > span
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#Pagination133 > li > a:hover, #Pagination133 > li > span:hover, #Pagination133 > li > a:focus, #Pagination133 > li > span:focus 
{
   background-color: #CCCCCC;
   color: #23527C;
}
#Pagination133 > .active > a, #Pagination133 > .active > span, #Pagination133 > .active > a:hover, #Pagination133 > .active > span:hover, #Pagination133 > .active > a:focus, #Pagination133 > .active > span:focus
{
   z-index: 2;
   background-color: #337AB7;
   border-color: #337AB7;
   color: #FFFFFF;
   cursor: default;
}
#Pagination133 > .disabled > span, #Pagination133 > .disabled > span:hover, #Pagination133 > .disabled > span:focus, #Pagination133 > .disabled > a, #Pagination133 > .disabled > a:hover, #Pagination133 > .disabled > a:focus 
{
   background-color: #FFFFFF;
   color: #777777;
   cursor: not-allowed;
}
#Pagination1133str
{
   display: inline-block;
   list-style: none;
   padding: 0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
}
#Pagination1133str > li
{
   display: inline;
   font-size: 13px;
}
#Pagination1133str > li > a, #Pagination1133str > li > span
{
   position: relative;
   float: left;
   padding: 6px 12px 6px 12px;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   color: #337AB7;
   margin-left: -1px;
}
#Pagination1133str > li:first-child > a, #Pagination1133str > li:first-child > span
{
   margin-left: 0;
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#Pagination1133str > li:last-child > a, #Pagination1133str > li:last-child > span
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#Pagination1133str > li > a:hover, #Pagination1133str > li > span:hover, #Pagination1133str > li > a:focus, #Pagination1133str > li > span:focus 
{
   background-color: #CCCCCC;
   color: #23527C;
}
#Pagination1133str > .active > a, #Pagination1133str > .active > span, #Pagination1133str > .active > a:hover, #Pagination1133str > .active > span:hover, #Pagination1133str > .active > a:focus, #Pagination1133str > .active > span:focus
{
   z-index: 2;
   background-color: #337AB7;
   border-color: #337AB7;
   color: #FFFFFF;
   cursor: default;
}
#Pagination1133str > .disabled > span, #Pagination1133str > .disabled > span:hover, #Pagination1133str > .disabled > span:focus, #Pagination1133str > .disabled > a, #Pagination1133str > .disabled > a:hover, #Pagination1133str > .disabled > a:focus 
{
   background-color: #FFFFFF;
   color: #777777;
   cursor: not-allowed;
}
#wb_Text62121 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text62121 div
{
   text-align: justify;
}
#wb_Text22121 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text22121 div
{
   text-align: justify;
}
#wb_Text32121 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text32121 div
{
   text-align: justify;
}
#wb_2121 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_2121 div
{
   text-align: justify;
}
#wb_Text12322 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text12322 div
{
   text-align: justify;
}
#wb_Text2pol54654 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2pol54654 div
{
   text-align: justify;
}
#wb_Text2ewfwe 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2ewfwe div
{
   text-align: justify;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_Text1fref 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1fref div
{
   text-align: justify;
}
#wb_Text3f343 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3f343 div
{
   text-align: justify;
}
#wb_Text3erwg 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3erwg div
{
   text-align: justify;
}
#wb_Text4gwergwe 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4gwergwe div
{
   text-align: justify;
}
#wb_Text5f32rs 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text5f32rs div
{
   text-align: justify;
}
#wb_Text1fdsfa 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1fdsfa div
{
   text-align: justify;
}
#wb_Text1123 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1123 div
{
   text-align: left;
}
#wb_fweeree 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fweeree div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text2g4g 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2g4g div
{
   text-align: left;
}
#wb_Text8d34d 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8d34d div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#SiteSearch143d
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   font-size: 13px;
   line-height: 20px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#SiteSearch143d:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1f34
{
   border: 0px solid #2E6DA4;
   border-radius: 4px;
   background-color: #2C679B;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_Image_search1
{
   vertical-align: top;
}
#Image_search1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image_search2
{
   vertical-align: top;
}
#Image_search2
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button_shadow
{
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   box-shadow: 0px 0px 2px #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_ResponsiveMenu1
{
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: left;
   width: 100%;
}
#ResponsiveMenu1
{
   height: 35px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 0px;
   width: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #2C679B;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 15px 10px 17px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   margin-right: -10px;
   height: 15px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{
   background-color: #87CEFA;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 35px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 337px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #2C679B;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #87CEFA;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #FFFFFF;
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 337px;
   position: relative;
   top: -35px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:1000px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #2C679B;
   color: #FFFFFF;
   padding: 0px 20px 0px 20px;
   line-height: 46px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #87CEFA;
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 35px !important;
   line-height: 35px !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #2C679B;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #2C679B;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 0px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 15px;
   top: 5px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #87CEFA;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #424242;
}
}
#search_shadow
{
   background-color: transparent;
   background-image: none;
   box-shadow: 0px 0px 3px #000000;
}
#Layer1search
{
   background-color: #2C679B;
   background-image: none;
   border: 1px solid #2C679B;
   border-radius: 2px;
}
#wb_prav
{
   vertical-align: top;
}
#prav
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_min
{
   vertical-align: top;
}
#min
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_upr
{
   vertical-align: top;
}
#upr
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer4
{
   background-color: #2C679B;
   background-image: none;
   box-shadow: 0px 3px 10px #000000;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: #2C679B;
   background-image: none;
   border: 3px solid transparent;
   box-shadow: 0px -3px 10px #000000;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
